» Ubuntu » Paketler

Error

two or more packages specified (python raring)